version: 1.72.200
files:
  - url: TheiaIDE.AppImage
    sha512: OGu7TsvY2+YzR/seun8jlWGgcN+58BzG+3i9rVt4r+pqUQQERkhsvJ6zc2KByGPGuvCoSfRuUzOokrpWagGsMw==
    size: 374479038
    blockMapSize: 391378
  - url: TheiaIDE.deb
    sha512: wWQTnYIUVPF0XEwMO02qROtrr6A6fYFcycclKwPTHuAltAk32yhC2+fYb1xavlKDkYBctKNKRUKcmgn9gUjhBw==
    size: 283844160
path: TheiaIDE.AppImage
sha512: OGu7TsvY2+YzR/seun8jlWGgcN+58BzG+3i9rVt4r+pqUQQERkhsvJ6zc2KByGPGuvCoSfRuUzOokrpWagGsMw==
releaseDate: '2026-06-05T15:42:13.581Z'
